<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>mini-memo-app</title>
    <link rel="stylesheet" href="./index.css">
  </head>
  <body>
    <div id="main-container">
      <header>
        <div id="hero-header">
          <h1>mini-memo-app</h1>
          <button id="memo-open-btn">메모 작성하기</button>
        </div>
      </header>
      <main>
        <div class="input-container">
          <div class="author-input-wrapper">
            <input type="text" id="author-input" placeholder="이름을 입력해주세요.">
          </div>
          <div class="contents-input-wrapper">
            <input name="title" type="text" id="title-input" placeholder="메모 제목을 입력하세요.">
            <textarea name="memo" id="memo-input" placeholder="메모를 입력하세요."></textarea>
          </div>
          <div class="btn-wrapper">
            <button class="writeBtn">메모 작성하기</button>
            <button class="closeBtn">닫기</button>
          </div>
        </div>
        <div id="memo-container">
          <div class="cards">
             <!-- memo-cards in here. -->
          </div>
        </div>
      </main>
      <footer>

      </footer>
    </div>
    <script src="./index.js"></script>
  </body>
</html>